E-Arogya - Feature #824

Implementing wellness record Bundle pdf Generator
05/07/2024 05:26 PM - Harish Beechani

Status: Closed Start date: 04/07/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 07/07/2024 10:35 PM - Harish Beechani

- Status changed from New to In Progress

#2 - 07/07/2024 10:35 PM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 01/10/2024 10:40 AM - Gautam Kumar

- Status changed from Resolved to Closed
